» Ubuntu » Pakketten

Error

two or more packages specified (libghc6-stream-prof oneiric)